INFLUXD-VERSION(1)

NAME
influxd-version - Display the version of influxdb

SYNOPSIS
influxd version

DESCRIPTION
influxd version will output the version of the InfluxDB server.

BUGS
Report bugs to the GitHub issue tracker https://github.com/influxdata/influxdb: https://github.com/influxdata/influxdb.

AUTHORS
InfluxDB is written and maintained by InfluxData https://influxdata.com: https://influxdata.com.

COPYRIGHT
InfluxDB is released under the MIT license. This man page is released under Creative Commons Attribution 4.0 International License.